Looking to hire Laravel developers? Try LaraJobs

suitable maintained by laravolt

Description
Semantic-UI table builder for Laravel application
Last update
2017/05/30 07:54 (2.5.0)
License
Downloads
1 481
2.5.0

Last update
2017/05/30 07:54
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
dev-master

Last update
2017/05/30 07:54
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.4.1

Last update
2017/05/25 07:34
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.4.0

Last update
2017/05/25 07:25
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.3.0

Last update
2017/04/27 01:18
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.2.1

Last update
2017/01/31 23:33
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.2.0

Last update
2017/01/06 08:46
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.1.1

Last update
2016/09/22 08:53
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
5.2.x-dev

Last update
2016/09/05 07:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
1.2.1

Last update
2016/09/05 07:05
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.1.0

Last update
2016/09/02 07:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
1.2.0

Last update
2016/09/02 06:54
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
1.1.1

Last update
2016/08/10 03:19
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
2.0.0

Last update
2016/08/02 03:43
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
1.1.0

Last update
2016/08/02 03:29
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
1.0

Last update
2016/08/02 00:31
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
0.5

Last update
2016/08/01 06:21
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
0.4

Last update
2016/07/30 09:31
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
0.3

Last update
2016/07/29 07:52
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
0.2

Last update
2016/07/19 07:10
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • laravolt/support ^1.1
0.1

Last update
2016/07/19 04:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • laravolt/support ^1.1

Comments
comments powered by Disqus